/dist/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
selenium-debug.log
/factory_modules/*
/conf/conf.env.js

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
yarn.lock

.DS_Store
node_modules/
package-lock.json
tests-e2e/results/
cypress.env.json
pnpm-lock.yaml
